This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 715769 - FTBFS python-migrate-0.6-4.fc15
FTBFS python-migrate-0.6-4.fc15
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-migrate (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Toshio Ernie Kuratomi
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 11:04 EDT by FTBFS
Modified: 2011-06-25 11:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-25 11:50:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (50.11 KB, text/plain)
2011-06-23 11:04 EDT, FTBFS
no flags Details
build.log (92.10 KB, text/plain)
2011-06-23 11:04 EDT, FTBFS
no flags Details
mock.log (1.30 KB, text/plain)
2011-06-23 11:04 EDT, FTBFS
no flags Details
root.log (66.17 KB, text/plain)
2011-06-23 11:04 EDT, FTBFS
no flags Details
build.log (92.55 KB, text/plain)
2011-06-23 11:04 EDT, FTBFS
no flags Details
mock.log (1.24 KB, text/plain)
2011-06-23 11:05 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 11:04:47 EDT
python-migrate-0.6-4.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 11:04:52 EDT
Created attachment 507034 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 11:04:54 EDT
Created attachment 507035 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 11:04:55 EDT
Created attachment 507036 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 11:04:57 EDT
Created attachment 507037 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 11:04:59 EDT
Created attachment 507038 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 11:05:00 EDT
Created attachment 507039 [details]
mock.log


mock.log for x86_64
Comment 7 Toshio Ernie Kuratomi 2011-06-25 11:50:28 EDT
Fixed by building 0.7.1 which is compatible with SQLAlchemy-0.7.x

Note You need to log in before you can comment on or make changes to this bug.